Bug 192010 - Audio CD plays, but no sound can be heard
Audio CD plays, but no sound can be heard
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-media (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-16 15:48 EDT by Steve Launius
Modified: 2015-01-07 19:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-05 05:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Launius 2006-05-16 15:48:01 EDT
Description of problem:
The 64-bit version of RHEL4 will play audio CDs in gnome-cd (xmms cannot open
the CD files), but no sound can be heard.  The sound system and DVD/CD-RW drive
are working fine - I can rip the CD to the hard drive and then play the files,
which can be heard just fine.  It appears the Digital Audio Extraction is not
working correctly in the 64-bit version of RHEL4 (works fine in 32-bit version).

Version-Release number of selected component (if applicable):


How reproducible:
Every audio CD that is played exhibits this problem.

Steps to Reproduce:
1. Insert audio CD into CD drive
2. gnome-cd automactically plays the CD
  
Actual results:
No sound can be heard.

Expected results:
To here sound.

Additional info:
This is happening on a Dell Precision 670 with an Audigy sound card and a Sony
DVD/CD-RW drive (and yes, the audio cable is connected from the drive to the
audio card correctly).

Here is the Error messages from dmesg:
hdc: command error: status=0x51 { DriveReady SeekComplete Error }
hdc: command error: error=0x54
ide: failed opcode was 100
ATAPI device hdc:
  Error: Illegal request -- (Sense key=0x05)
  Illegal mode for this track or incompatible medium -- (asc=0x64, ascq=0x00)
  The failed "Read 10" packet command was:
  "28 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 "
end_request: I/O error, dev hdc, sector 0 Buffer I/O error on device hdc,
logical block 0 Buffer I/O error on device hdc, logical block 1
Comment 1 Anuj Verma (Kevin) 2006-07-26 08:24:25 EDT
-Audio CD's are not mountable
-Audio Cd files can only be browsed in a audio CD application
-Audio extraction is working fine on RHEL4WS-x86_64 to Flac, Ogg as per one of
the issues I am following.
-Audio gnome-cd fails to play audio CD's as per the inittial bug report here. 

-I think this bug needs to be re-assigned to "gnome-media"
$rpm -qf /usr/bin/gnome-cd 
gnome-media-2.8.0-3-x86_64
Comment 7 Bastien Nocera 2007-04-05 05:36:12 EDT
Original issue was closed by the client, so closing on our side.

Note You need to log in before you can comment on or make changes to this bug.